<?php

class Migration_20250403201624_alter_tbl_property_groups
{
    public static function up(PDO $pdo)
    {
        $pdo->exec("
            ALTER TABLE property_groups
            ADD UNIQUE KEY unique_property_street (property_id, name)
        ");
    }

    public static function down(PDO $pdo)
    {
        $pdo->exec("
            ALTER TABLE property_groups
            DROP INDEX unique_property_street
        ");
    }
}
